/* jqModal base Styling courtesy of;
	Brice Burgess <bhb@iceburg.net> */
/* The Window's CSS z-index value is respected (takes priority). If none is supplied,
	the Window's z-index value will be set to 3000 by default (in jqModal.js). You
	can change this value by either;
	  a) supplying one via CSS
	  b) passing the "zIndex" parameter. E.g.  (window).jqm({zIndex: 500}); */

.jqmWindow
{
    display: none;
    position: fixed;
    top: 17%;
    left: 50%;
}
.jqmOverlay {background-color: #000;}


/* ~~~ === MODAL WINDOWS ======================================= ~~~ */
#book-test-ride-dialog,
#bike-enquiry-dialog
{
	top: 10%;
    width: 500px;
    background-color: #fff;
    border: 1px solid #b2b2b2;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    padding: 18px;
    margin-left: -250px;
    color: #333;
}
#book-test-ride-dialog a.jqmClose,
#bike-enquiry-dialog a.jqmClose
{
    position: absolute;
    top: 25px;
    right: 25px;
	width: 15px;
	height: 15px;
	background: url(../images/buttons/close.png) no-repeat 0 0;
	text-indent: -9999em;
	outline: none;
}

a.jqmClose:focus{outline: none;}
.button-container
{
	text-align: center;
	padding-top: 20px;
}
#processing
{
	position: relative;
	width: 100%;
	height: 300px;
    text-align: center;
}
#processing img
{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -33px;
	margin-left: -33px;
}
#message
{
	display: none;
	background-color: #2f76b7;
    text-align: center;
    font-weight: bold;
    color: #fff;
	padding: 15px;
}
#message p.error{color: #ff0000;}
div.errorMessage
{
    color: #ff0000;
    text-align: center;
    padding: 0 18px 20px;
}
#bike_name_value{font-weight: bold;}

/* ~~~ === FORM ERROR MODAL ===================== ~~~ */
#jqMsg a.jqmClose
{
    position: absolute;
    top: 25px;
    right: 25px;
	width: 15px;
	height: 15px;
	background: url(../images/buttons/close.png) no-repeat 0 0;
	text-indent: -9999em;
	outline: none;
}

#jqMsg a.jqmClose:focus{outline: none;}
#jqMsg
{
	top: 10%;
    width: 500px;
    background-color: #fff;
    border: 1px solid #b2b2b2;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    padding: 18px;
    margin-left: -250px;
    color: #333;
}
#jqMsgText
{
	color: #ff0000;
}



